.powered_by_dadabik {
    display: none !important;
}

#generate_chart_btn {
    display: none !important;
}

/* Ocultar enlaces de los reportes secundarios del menú lateral */
a[href$="id_static_page=24"],
a[href$="id_static_page=13"],
a[href$="id_static_page=15"],
a[href$="id_static_page=7"] {
    display: none !important;
}